Subject: Re: Job | Tech Support Remote Screening
From: JHUNU KUMAR <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 02:21:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7433 Applicants

View All

JHUNU KUMAR
I am a MBA professional and I have been working as a Sales Manager for more than 3 years earlier i was into production manager . During my career I have been managing organisational sales by developing business plans which includes sales, revenue and expense control. Helped the company with market analysis which added benefitting the company for understanding demand and supply requirement.

Shortlist

Reject

Current Designation Sales Manager
Current Company Jhunu handloom fabrics
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Mumbai, Bengaluru / Bangalore
Education
MBA/PGDM
Asia Pacific Institute of Management (APIM)
B.A
Delhi University - Other
Key Skills
Sales and Marketing, Business Development, Business Analysis, Leadership Skills, Product Positioning, Strong Interpersonal Skills, Market Research, Strong Communication Skills, Corporate Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem